# Generated by Django 2.2.3 on 2019-08-28 16:47

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('cs', '0011_user'),
    ]

    operations = [
        migrations.DeleteModel(
            name='User',
        ),
    ]
